# DO NOT DELETE: Beginning of Haskell dependencies
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : libraries/binary/src/Data/Binary/Builder/Base.hs
$(eval $(call hi-rule,libraries/binary/dist-boot/build/Data/Binary/Builder/Base.hi  : %hi: %o  libraries/binary/src/Data/Binary/Builder/Base.hs))
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/GHC/Word.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/GHC/Word.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/GHC/Base.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy/Internal.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Internal.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Internal.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/IO/Unsafe.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Foreign.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Word.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Monoid.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Base.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Internal.o : libraries/binary/src/Data/Binary/Builder/Internal.hs
$(eval $(call hi-rule,libraries/binary/dist-boot/build/Data/Binary/Builder/Internal.hi  : %hi: %o  libraries/binary/src/Data/Binary/Builder/Internal.hs))
libraries/binary/dist-boot/build/Data/Binary/Builder/Internal.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/binary/dist-boot/build/Data/Binary/Builder/Internal.o : libraries/binary/dist-boot/build/Data/Binary/Builder/Base.hi
libraries/binary/dist-boot/build/Data/Binary/Get/Internal.o : libraries/binary/src/Data/Binary/Get/Internal.hs
$(eval $(call hi-rule,libraries/binary/dist-boot/build/Data/Binary/Get/Internal.hi  : %hi: %o  libraries/binary/src/Data/Binary/Get/Internal.hs))
libraries/binary/dist-boot/build/Data/Binary/Get/Internal.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/binary/dist-boot/build/Data/Binary/Get/Internal.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Monad.hi
libraries/binary/dist-boot/build/Data/Binary/Get/Internal.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Applicative.hi
libraries/binary/dist-boot/build/Data/Binary/Get/Internal.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Unsafe.hi
libraries/binary/dist-boot/build/Data/Binary/Get/Internal.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Internal.hi
libraries/binary/dist-boot/build/Data/Binary/Get/Internal.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString.hi
libraries/binary/dist-boot/build/Data/Binary/Get/Internal.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Foreign.hi
libraries/binary/dist-boot/build/Data/Binary/Builder.o : libraries/binary/src/Data/Binary/Builder.hs
$(eval $(call hi-rule,libraries/binary/dist-boot/build/Data/Binary/Builder.hi  : %hi: %o  libraries/binary/src/Data/Binary/Builder.hs))
libraries/binary/dist-boot/build/Data/Binary/Builder.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/binary/dist-boot/build/Data/Binary/Builder.o : libraries/binary/dist-boot/build/Data/Binary/Builder/Base.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : libraries/binary/src/Data/Binary/Get.hs
$(eval $(call hi-rule,libraries/binary/dist-boot/build/Data/Binary/Get.hi  : %hi: %o  libraries/binary/src/Data/Binary/Get.hs))
libraries/binary/dist-boot/build/Data/Binary/Get.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/GHC/Word.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/GHC/Base.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : libraries/binary/dist-boot/build/Data/Binary/Get/Internal.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : libraries/binary/dist-boot/build/Data/Binary/Get/Internal.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Applicative.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy/Internal.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Unsafe.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString.hi
libraries/binary/dist-boot/build/Data/Binary/Get.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Foreign.hi
libraries/binary/dist-boot/build/Data/Binary/Put.o : libraries/binary/src/Data/Binary/Put.hs
$(eval $(call hi-rule,libraries/binary/dist-boot/build/Data/Binary/Put.hi  : %hi: %o  libraries/binary/src/Data/Binary/Put.hs))
libraries/binary/dist-boot/build/Data/Binary/Put.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/binary/dist-boot/build/Data/Binary/Put.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Applicative.hi
libraries/binary/dist-boot/build/Data/Binary/Put.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy.hi
libraries/binary/dist-boot/build/Data/Binary/Put.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString.hi
libraries/binary/dist-boot/build/Data/Binary/Put.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Word.hi
libraries/binary/dist-boot/build/Data/Binary/Put.o : libraries/binary/dist-boot/build/Data/Binary/Builder.hi
libraries/binary/dist-boot/build/Data/Binary/Put.o : libraries/binary/dist-boot/build/Data/Binary/Builder.hi
libraries/binary/dist-boot/build/Data/Binary/Put.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Monoid.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : libraries/binary/src/Data/Binary/Class.hs
$(eval $(call hi-rule,libraries/binary/dist-boot/build/Data/Binary/Class.hi  : %hi: %o  libraries/binary/src/Data/Binary/Class.hs))
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Foldable.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/containers-0.5.5.1/Data/Sequence.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/GHC/Generics.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/array-0.5.0.0/Data/Array/Unboxed.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/containers-0.5.5.1/Data/Tree.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Ratio.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/containers-0.5.5.1/Data/IntSet.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/containers-0.5.5.1/Data/IntMap.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/containers-0.5.5.1/Data/Set.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/containers-0.5.5.1/Data/Map.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/List.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Char.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Foreign.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Monad.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : libraries/binary/dist-boot/build/Data/Binary/Get.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : libraries/binary/dist-boot/build/Data/Binary/Put.hi
libraries/binary/dist-boot/build/Data/Binary/Class.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Word.hi
libraries/binary/dist-boot/build/Data/Binary/Generic.o : libraries/binary/src/Data/Binary/Generic.hs
$(eval $(call hi-rule,libraries/binary/dist-boot/build/Data/Binary/Generic.hi  : %hi: %o  libraries/binary/src/Data/Binary/Generic.hs))
libraries/binary/dist-boot/build/Data/Binary/Generic.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/binary/dist-boot/build/Data/Binary/Generic.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/GHC/Generics.hi
libraries/binary/dist-boot/build/Data/Binary/Generic.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Word.hi
libraries/binary/dist-boot/build/Data/Binary/Generic.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Bits.hi
libraries/binary/dist-boot/build/Data/Binary/Generic.o : libraries/binary/dist-boot/build/Data/Binary/Put.hi
libraries/binary/dist-boot/build/Data/Binary/Generic.o : libraries/binary/dist-boot/build/Data/Binary/Get.hi
libraries/binary/dist-boot/build/Data/Binary/Generic.o : libraries/binary/dist-boot/build/Data/Binary/Class.hi
libraries/binary/dist-boot/build/Data/Binary/Generic.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Applicative.hi
libraries/binary/dist-boot/build/Data/Binary.o : libraries/binary/src/Data/Binary.hs
$(eval $(call hi-rule,libraries/binary/dist-boot/build/Data/Binary.hi  : %hi: %o  libraries/binary/src/Data/Binary.hs))
libraries/binary/dist-boot/build/Data/Binary.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/binary/dist-boot/build/Data/Binary.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/IO.hi
libraries/binary/dist-boot/build/Data/Binary.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy/Internal.hi
libraries/binary/dist-boot/build/Data/Binary.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy.hi
libraries/binary/dist-boot/build/Data/Binary.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy.hi
libraries/binary/dist-boot/build/Data/Binary.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString.hi
libraries/binary/dist-boot/build/Data/Binary.o : libraries/binary/dist-boot/build/Data/Binary/Generic.hi
libraries/binary/dist-boot/build/Data/Binary.o : libraries/binary/dist-boot/build/Data/Binary/Get.hi
libraries/binary/dist-boot/build/Data/Binary.o : libraries/binary/dist-boot/build/Data/Binary/Put.hi
libraries/binary/dist-boot/build/Data/Binary.o : libraries/binary/dist-boot/build/Data/Binary/Class.hi
libraries/binary/dist-boot/build/Data/Binary.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Word.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/binary_dist-boot_depfile_haskell_EXISTS = YES
